Title: Spectreswatch
Tags:
    - CSS
    - SCSS
    - CSS Variables
    - Framework
    - No JS
    - Theming
Description: 
    <strong>Spectreswatch</strong> is a collection of themes for <a href="https://picturepan2.github.io/spectre/">Spectre</a>,
    a CSS Framework. The project is inspired by <a href="https://bootswatch.com">Bootswatch</a> and <a href="https://jenil.github.io/bulmaswatch/">Bulmaswatch</a>.
    Additionally, some minor enhancements have been included, such as CSS variables.

DateOfPublication: May 27, 2020

Url: https://spectreswatch.acmion.com
GitHubUrl: https://github.com/Acmion/Spectreswatch